/*css*/

@import "../css/skeleton.css";



	
	

.gallery { margin-top: -52px;}
.box-3 {	margin-top: 57px;}

.box-4 + .box-4 { margin-top: 42px;}

.gallery-1 { margin-top: -45px;}
.box-5 { margin-top: 50px;}
.box-5 .magnifier { background: #000000;}
.box-5 .magnifier:hover img { opacity: 0.3;}
.box-5 img { width: 100%;}






	/*touch-touch*/ 
	.magnifier {
		position:relative;
		display:block;
		background: #87c025;

	}
	.magnifier span {
		position: absolute;
		width: 100%;
		height: 100%;
		background: url(../images/magnifier.png) center center no-repeat;
		left: 0;
		top: 0;
		opacity: 0;
		transition: all .4s ease;
	}
	.magnifier:hover span { opacity: 1;}
	.magnifier img {
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}

	.magnifier:hover img {	opacity: 0.7;}



